Subject: Re: WIndows NT Disaster Recovery
From: Thomas Denier <[email-masked]>
To: [email-masked]
Date: Mon, 23 Apr 2001 11:28:50 -0400

Quoting Shekhar Dhotre <[email-masked]>:

>
>
> Thanks  for reply .
> So from your thoughts it seems to me that I cannot recover NT server
> using Ghost
> .
> I don't know How Veritas does it ,Nt admins  installs  NT from Ghost ,
> and
> Veritas administrator
> overwrites everything that is on  NT BOX . (Including winnt.,registry
> ,boot.ini
> etc..) . No registry  problems.
>  We are switching from Veritas to Tivoli .. And NT admins   are asking
> me to
> implement  ant same method for WinNT DR  .

You can use Ghost as a quick way to install the recovery system that
is used to run TSM restores of the production system. As far as I know,
that is the only way Ghost and TSM can cooperate in restoring a
Windows NT system. Sites that use Ghost this way generally put the
recovery system and its TSM client software in a separate partition
rather than non-standard folders in the production partition.